uuid: 0adfe9f3-9afc-4f98-bebd-ac8a613be0fc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
    - field.field.block_content.slide.field_slide
  module:
    - paragraphs
_core:
  default_config_hash: 7cKjgY8GVkmEzOYGZdSAsWt1T5V3L5rEKw19Llx246c
id: block_content.slide.default
targetEntityType: block_content
bundle: slide
mode: default
content:
  field_slide:
    type: entity_reference_paragraphs
    weight: 26
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
